body {
	overflow-x: hidden !important;
}

.secondary-pagination {
	text-align: right;
}

.sidebar.feed.twitter p {
    color: #747775;
    font-weight: 400;
    font-family: "OpenSans", sans-serif;
    font-style: normal;
    transition-duration: 0.3s;
}

.twitt-date {
	font-weight: 400;
    font-family: "OpenSans", sans-serif;
    font-style: normal;
}

.feed.twitter a:hover p {
	transition-duration: 0.3s;
	text-decoration: underline;
    color: #00abdf;
    font-family: "OpenSans", sans-serif;
}

.short-desc {
	font-size: 13px;
}


a.chosen-single {
    font-style:normal!important;
    color: initial!important;
}
.gf_stylespro .chosen-container-single .chosen-single {
    background:#fff!important;
}
.gfield_description, .sp_flat .gfield_label {
    margin: 0 0 8px!important;
    padding: 0!important;
    color: #747775;
    font-size: 13px!important;
}

.pagesearch.case-studies, .pagesearch.covid-updates  {
	background: transparent !important;
	margin-bottom: 1px !important;
	margin-top: 30px;
	border-bottom: 2px solid #00abdf;
}

#ss-case-study-types, #ss-covid-updates-types {
	border-color: #747775;
	margin-left: 0 !important;
	min-width: 150px;
}

#case-study-types, #covid-updates-types {
	color: #747775;
	height: 30px;
}

.select-case-studies, .select-covid-updates {
	width: 145px;
	position: relative;
}

.dropdown-custom-arrow {
	position: absolute;
	right: 5px;
	top: 15px;
	width: 15px;
}

.select-case-studies .select_arrow, .select-covid-updates .select_arrow {
	display: none;
}

.pagesearch.case-studies select option, .pagesearch.covid-updates select option {
	color: #e61753;
}

#case-study-types option[value="none"], #covid-updates-types option[value="none"] { 
    background: #e61753;
    color: white;
}

div.pagination-counter {
	display: inline-block;
	position: relative;
	vertical-align: top;
	float: right;
	margin-top: 3px;
	width: 100%;
	max-width: 200px;
	text-align: right;
	font-size: 13px;
	padding-bottom: 5px;
}

div.pagination-counter.bottom {
	margin-top: -15px;
}

/* The rest is displayed by JS */
.case-study-item:not(.page-1) {
	display: none;
}

.casestudies-button, .covidupdates-button {
    color: #00abdf;
    font-size: 22px;
    font-weight: bold;
    position: relative;
	top: 3px;
	margin: 2px;
	transition-duration: 0.3s;
}

.casestudies-button:hover, .covidupdates-button:hover {
	cursor: pointer;
}

.casestudies-button.casestudies-prev, .covidupdates-button.covidupdates-prev {
    margin-left: 15px;
}

.casestudies-button.disabled, .covidupdates-button.disabled  {
	color: #d7d7d7;
}

.casestudies-button.disabled:hover, .covidupdates-button.disabled:hover {
	cursor:	default;
}

.casestudies-container {
	min-height: 700px;
}

button.button-less {
	height: 32px;
	margin-top: 1px;
}

div.imgbox {
	width: 100%;
	min-height: 130px;
	background-size: cover;
	height: 100%;
}

@media all and (max-width: 990px) {

	.select-case-studies {
		width: 100%;
		position: relative;
	}

	.casestudies-container {
		min-height: none;
	}

}

@media all and (max-width: 768px) {

	.casestudies-container img.notshown {
		height: auto !important;
		max-width: none !important;
	}

}

.search-label {
	padding: 5px;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	width: auto;
	display: inline-block;
	color: white;
	border-radius: 3px;
}

.search-label.smaller {
	font-size: 9px;
	padding: 3px;
}

.search-label.smaller.people {
	margin-bottom: 0;
}

.search-label.page {
	background: #1e2e58;
}

.search-label.events,
.search-label.firms2 {
	background: #f39000;
}

.search-label.newsandknowledge,
.search-label.publications {
	background: #00abdf;
}

.search-label.firms {
	background: #f39000;
}
.search-label.people {
	background: #00abaa;
}

.search-label.videos {
	background: #e61753;
}

.screen-reader-text.hidn {
	display: none;
}

.search-label.people,
.search-label.videos {
	margin-bottom: 10px;
}

#searchform {
    width: 100% !important;
}

#s {
    width: 80%;
}

#searchsubmit {
    width: 19%;
    background: #e61752;
    border-color: #e61752 !important;
    color: white;
}

body.search-results #page-copy-content form {
	margin-bottom: 10px !important;
}

#search_filters {
	margin-bottom: 30px;
}

.search-noresults #search_filters {
	margin-top: 15px;
}

.filter-label {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	width: auto;
	display: inline-block;
	color: white;
	border-radius: 3px;
	background: #b9b9b9;
	transition-duration: 0.3s;
	margin-top: -2px;
}

.filter-label:hover {
	cursor: pointer;
}

.filter-label.selected {
	background: #e61752;
	transition-duration: 0.3s;
}

.filter-items {
	display: inline-block;
	position: relative;
	vertical-align: top;
	float: right;
}

@media all and (max-width: 500px) {

	.filter-items {
		display: block;
		width: 100%;
		text-align: right;
		float: none;
	}

	.filter-label {
		margin-bottom: 5px;
	}

	#s {
		width: 78%;
	}

}

.checkboxstyle.wwd-search-form.no-state {
	width: 180px;
	overflow-x: hidden;
}

.likeaccordion {
    overflow-x: hidden;
}

.dynooptions.likeaccordion-content {
    width: 115%;
}

.dynooptions.likeaccordion-content input[type="checkbox"] {
	margin-right: 25px;
}

p.company {
	padding-left: 10px;
}

#page-footer-inner a {
    color: #747775 !important;
}

#chkbx-disc-people-only.opthidden,
#chkbx-disc-firms-only.opthidden {
	display: inline-block !important;
}

.hidn-result {
	display: none;
}

.slider-overlay.bg-white {
	width: 50%;
	background: rgba(255,255,255,0.5);
	padding: 15px;
	margin-top: 14px;
}

.slider-overlay.bg-black {
	width: 50%;
	background: rgba(0,0,0,0.5);
	padding: 15px;
	margin-top: 14px;
}


.slider-overlay.bg-blue {
	width: 50%;
	background: rgba(33,44,85,0.5);
	padding: 15px;
	margin-top: 14px;
}

.slider-overlay.bg-green {
	width: 50%;
	background: rgba(0,171,170,0.5);
	padding: 15px;
	margin-top: 14px;
}


.pagesearch h2 {
	margin-top: 5px !important;
}


div#row-Privacy_Policy_Read{
    border: 1px solid #ccc;
    padding: 15px;
    font-size: 13px;
	/* display: none; */
}
div#row-Privacy_Policy_Read label {
    width: 100%;
    max-width: 100%;
    text-indent: -1em;
    padding: 0 15px;
    font-size: 12px;
}
#row-Privacy_Policy_Read.error {
    border: 1px solid red;
}

div#row-Privacy_Policy_Read span.checkset input {
    padding: 0 15px;
    left: 15px;
}

div#row-Privacy_Policy_Read span.checkset label {
    text-indent: 0;
    white-space: pre-line;
}

row.bg-grey.brexit-news-item {
    border: 1px solid #00abdf;
    background: none;
}
#eventslist .brexit-news-item rspnsvimg {
    height: auto;
    overflow: hidden;
}
.sidebar.feed.external h2 {
    border-bottom: 4px solid #00abdf;
}

.sidebar.feed.external h2 {
    color: #00abdf;
}

.sidebar.external h2 {
    padding-bottom: 10px;
    font-size: 16px;
}











